 .u-section-1 {
  --color-var: #100f0f;
}

.u-section-1 .u-sheet-1 {
  min-height: 2885px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 15px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 475px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 10px auto 0 5px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px auto 0 10px;
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 10px 215px 0 10px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 475px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-1 .u-image-2 {
  width: 300px;
  height: 300px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 15px 109px 0 12px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 10px 211px 0 12px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 475px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-1 .u-image-3 {
  width: 300px;
  height: 300px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 15px 0 0 20px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 10px auto 0 20px;
  padding: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 452px;
}

.u-section-1 .u-container-layout-4 {
  padding: 5px 30px;
}

.u-section-1 .u-image-4 {
  width: 300px;
  height: 300px;
  margin: 35px auto 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px auto 0 10px;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 10px auto 0 10px;
  padding: 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 452px;
}

.u-section-1 .u-container-layout-5 {
  padding: 2px 30px;
}

.u-section-1 .u-image-5 {
  width: 300px;
  height: 300px;
  margin: 38px 8px 0 auto;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px auto 0 10px;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  font-size: 1.125rem;
  margin: 10px auto 0 10px;
  padding: 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 452px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-6 {
  width: 300px;
  height: 300px;
  margin: 10px 5px 0 auto;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px auto 0 15px;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 10px 174px 0 15px;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 474px;
}

.u-section-1 .u-container-layout-7 {
  padding: 13px 30px;
}

.u-section-1 .u-image-7 {
  width: 300px;
  height: 300px;
  margin: 23px auto 0;
}

.u-section-1 .u-text-6 {
  margin: 15px auto 0 10px;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-text-7 {
  margin: 10px 200px 0 10px;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 474px;
}

.u-section-1 .u-container-layout-8 {
  padding: 28px;
}

.u-section-1 .u-image-8 {
  width: 300px;
  height: 300px;
  margin: 8px auto 0 10px;
}

.u-section-1 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px 204px 0 10px;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  margin: 10px 223px -2px 10px;
}

.u-section-1 .u-layout-cell-9 {
  min-height: 474px;
}

.u-section-1 .u-container-layout-9 {
  padding: 26px 20px;
}

.u-section-1 .u-image-9 {
  width: 300px;
  height: 300px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 20px;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-11 {
  margin: 10px 192px 0 20px;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: -16px;
  margin-bottom: 31px;
}

.u-section-1 .u-layout-cell-10 {
  min-height: 492px;
}

.u-section-1 .u-container-layout-10 {
  padding: 0 30px;
}

.u-section-1 .u-image-10 {
  width: 300px;
  height: 300px;
  margin: 40px auto 0;
}

.u-section-1 .u-text-12 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 5px;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-13 {
  margin: 4px 229px 0 5px;
}

.u-section-1 .u-layout-cell-11 {
  min-height: 492px;
}

.u-section-1 .u-container-layout-11 {
  padding: 30px;
}

.u-section-1 .u-image-11 {
  width: 300px;
  height: 300px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-14 {
  margin: 15px auto 0 3px;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-text-15 {
  margin: 7px 229px 0 5px;
}

.u-section-1 .u-layout-cell-12 {
  min-height: 492px;
}

.u-section-1 .u-container-layout-12 {
  padding: 30px;
}

.u-section-1 .u-image-12 {
  width: 300px;
  height: 300px;
  margin: 10px auto 0;
}

.u-section-1 .u-btn-15 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 5px;
  padding: 0;
}

.u-section-1 .u-text-16 {
  margin: 8px 217px 0 5px;
}

.u-section-1 .u-layout-cell-13 {
  min-height: 489px;
}

.u-section-1 .u-container-layout-13 {
  padding: 30px;
}

.u-section-1 .u-image-13 {
  width: 300px;
  height: 300px;
  margin: 10px auto 0;
}

.u-section-1 .u-btn-16 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 5px;
  padding: 0;
}

.u-section-1 .u-text-17 {
  margin: 5px 221px 0 5px;
}

.u-section-1 .u-layout-cell-14 {
  min-height: 489px;
}

.u-section-1 .u-container-layout-14 {
  padding: 30px;
}

.u-section-1 .u-image-14 {
  width: 300px;
  height: 300px;
  margin: 10px auto 0 3px;
}

.u-section-1 .u-btn-17 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 3px;
  padding: 0;
}

.u-section-1 .u-text-18 {
  margin: 5px 209px 0 5px;
}

.u-section-1 .u-layout-cell-15 {
  min-height: 489px;
}

.u-section-1 .u-container-layout-15 {
  padding: 30px;
}

.u-section-1 .u-image-15 {
  width: 300px;
  height: 300px;
  margin: 10px auto 0;
}

.u-section-1 .u-btn-18 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 5px;
  padding: 0;
}

.u-section-1 .u-text-19 {
  margin: 5px 215px 0 5px;
}

.u-section-1 .u-layout-cell-16 {
  min-height: 489px;
}

.u-section-1 .u-container-layout-16 {
  padding: 30px;
}

.u-section-1 .u-image-16 {
  width: 300px;
  height: 300px;
  margin: 0 auto;
}

.u-section-1 .u-btn-19 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 5px;
  padding: 0;
}

.u-section-1 .u-text-20 {
  margin: 10px 221px 0 5px;
}

.u-section-1 .u-layout-cell-17 {
  min-height: 489px;
}

.u-section-1 .u-container-layout-17 {
  padding: 30px 29px;
}

.u-section-1 .u-image-17 {
  width: 300px;
  height: 300px;
  margin: 0 auto;
}

.u-section-1 .u-btn-20 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 5px;
  padding: 0;
}

.u-section-1 .u-text-21 {
  margin: 10px 218px 0 5px;
}

.u-section-1 .u-layout-cell-18 {
  min-height: 489px;
}

.u-section-1 .u-container-layout-18 {
  padding: 30px 29px;
}

.u-section-1 .u-image-18 {
  width: 300px;
  height: 300px;
  margin: 0 auto;
}

.u-section-1 .u-btn-21 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 6px;
  padding: 0;
}

.u-section-1 .u-text-22 {
  margin: 10px 211px 0 6px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1895px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-1 .u-image-1 {
    width: 253px;
    height: 253px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 158px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-1 .u-image-2 {
    width: 257px;
    height: 257px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 54px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 156px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 392px;
  }

  .u-section-1 .u-image-3 {
    width: 273px;
    height: 273px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 373px;
  }

  .u-section-1 .u-image-4 {
    width: 253px;
    height: 253px;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 373px;
  }

  .u-section-1 .u-image-5 {
    width: 253px;
    height: 253px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-7 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-8 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 373px;
  }

  .u-section-1 .u-image-6 {
    width: 253px;
    height: 253px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-9 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 122px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 391px;
  }

  .u-section-1 .u-image-7 {
    width: 253px;
    height: 253px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 133px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 391px;
  }

  .u-section-1 .u-image-8 {
    width: 257px;
    height: 257px;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 147px;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 166px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 391px;
  }

  .u-section-1 .u-image-9 {
    width: 273px;
    height: 273px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 125px;
  }

  .u-section-1 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 406px;
  }

  .u-section-1 .u-image-10 {
    width: 243px;
    height: 243px;
  }

  .u-section-1 .u-text-12 {
    margin-top: -9px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 162px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 406px;
  }

  .u-section-1 .u-image-11 {
    width: 243px;
    height: 243px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 167px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 406px;
  }

  .u-section-1 .u-image-12 {
    width: 243px;
    height: 243px;
  }

  .u-section-1 .u-btn-15 {
    margin-left: 0;
  }

  .u-section-1 .u-text-16 {
    margin-right: 155px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-13 {
    min-height: 403px;
  }

  .u-section-1 .u-image-13 {
    width: 243px;
    height: 243px;
  }

  .u-section-1 .u-btn-16 {
    margin-left: 0;
  }

  .u-section-1 .u-text-17 {
    margin-right: 159px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-14 {
    min-height: 403px;
  }

  .u-section-1 .u-image-14 {
    width: 243px;
    height: 243px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-17 {
    margin-left: 0;
  }

  .u-section-1 .u-text-18 {
    margin-right: 147px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-15 {
    min-height: 403px;
  }

  .u-section-1 .u-image-15 {
    width: 243px;
    height: 243px;
  }

  .u-section-1 .u-btn-18 {
    margin-left: 0;
  }

  .u-section-1 .u-text-19 {
    margin-right: 154px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-16 {
    min-height: 403px;
  }

  .u-section-1 .u-image-16 {
    width: 243px;
    height: 243px;
  }

  .u-section-1 .u-btn-19 {
    margin-left: 0;
  }

  .u-section-1 .u-text-20 {
    margin-right: 159px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-17 {
    min-height: 403px;
  }

  .u-section-1 .u-image-17 {
    width: 244px;
    height: 244px;
  }

  .u-section-1 .u-btn-20 {
    margin-left: 0;
  }

  .u-section-1 .u-text-21 {
    margin-right: 157px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-18 {
    min-height: 403px;
  }

  .u-section-1 .u-image-18 {
    width: 245px;
    height: 245px;
  }

  .u-section-1 .u-btn-21 {
    margin-left: 0;
  }

  .u-section-1 .u-text-22 {
    margin-right: 150px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 180px;
    height: 180px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 85px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    width: 184px;
    height: 184px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 83px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-image-3 {
    width: 200px;
    height: 200px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-image-4 {
    width: 180px;
    height: 180px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 90px;
  }

  .u-section-1 .u-image-5 {
    width: 180px;
    height: 180px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-image-6 {
    width: 180px;
    height: 180px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 49px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-image-7 {
    width: 180px;
    height: 180px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 60px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-1 .u-image-8 {
    width: 184px;
    height: 184px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 74px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 93px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-1 .u-image-9 {
    width: 200px;
    height: 200px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 52px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-1 .u-image-10 {
    width: 169px;
    height: 169px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 89px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-1 .u-image-11 {
    width: 169px;
    height: 169px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 94px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-1 .u-image-12 {
    width: 169px;
    height: 169px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 82px;
  }

  .u-section-1 .u-layout-cell-13 {
    min-height: 100px;
  }

  .u-section-1 .u-image-13 {
    width: 170px;
    height: 170px;
  }

  .u-section-1 .u-text-17 {
    margin-right: 86px;
  }

  .u-section-1 .u-layout-cell-14 {
    min-height: 100px;
  }

  .u-section-1 .u-image-14 {
    width: 169px;
    height: 169px;
  }

  .u-section-1 .u-text-18 {
    margin-right: 74px;
  }

  .u-section-1 .u-layout-cell-15 {
    min-height: 100px;
  }

  .u-section-1 .u-image-15 {
    width: 169px;
    height: 169px;
  }

  .u-section-1 .u-text-19 {
    margin-right: 81px;
  }

  .u-section-1 .u-layout-cell-16 {
    min-height: 100px;
  }

  .u-section-1 .u-image-16 {
    width: 169px;
    height: 169px;
  }

  .u-section-1 .u-text-20 {
    margin-right: 86px;
  }

  .u-section-1 .u-layout-cell-17 {
    min-height: 100px;
  }

  .u-section-1 .u-image-17 {
    width: 171px;
    height: 171px;
  }

  .u-section-1 .u-text-21 {
    margin-right: 84px;
  }

  .u-section-1 .u-layout-cell-18 {
    min-height: 100px;
  }

  .u-section-1 .u-image-18 {
    width: 172px;
    height: 172px;
  }

  .u-section-1 .u-text-22 {
    margin-right: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2070px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 203px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-12 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1720px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 128px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    margin-right: 0;
  }

  .u-section-1 .u-text-17 {
    margin-right: 0;
  }

  .u-section-1 .u-text-18 {
    margin-right: 0;
  }

  .u-section-1 .u-text-19 {
    margin-right: 0;
  }

  .u-section-1 .u-text-20 {
    margin-right: 0;
  }

  .u-section-1 .u-text-21 {
    margin-right: 0;
  }

  .u-section-1 .u-text-22 {
    margin-right: 0;
  }
} .u-section-2 {
  --color-var: #100f0f;
}

.u-section-2 .u-sheet-1 {
  min-height: 2589px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 457px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 14px auto 0 10px;
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 10px 12px 0 10px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 457px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 300px;
  height: 300px;
  margin: 10px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 10px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 1px 224px 0 10px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 457px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 300px;
  height: 300px;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 10px;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 10px 226px 0 10px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 457px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  width: 300px;
  height: 300px;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 10px;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 10px auto 0 10px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 457px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  width: 300px;
  height: 300px;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 10px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-7 {
  margin: 11px auto 0 10px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 457px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 26px;
}

.u-section-2 .u-image-6 {
  width: 300px;
  height: 300px;
  margin: 10px auto 0 10px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 10px;
  padding: 0;
}

.u-section-2 .u-text-8 {
  margin: 10px auto 0 10px;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 457px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-image-7 {
  width: 300px;
  height: 300px;
  margin: 0 auto;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 10px;
  padding: 0;
}

.u-section-2 .u-text-9 {
  margin: 10px auto 0 10px;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 457px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-image-8 {
  width: 300px;
  height: 300px;
  margin: 0 auto;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 10px;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-11 {
  margin: 10px auto 0 10px;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 457px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-image-9 {
  width: 300px;
  height: 300px;
  margin: 0 auto;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 10px;
  padding: 0;
}

.u-section-2 .u-text-12 {
  margin: 10px auto 0 10px;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 22px;
  margin-bottom: 18px;
}

.u-section-2 .u-layout-cell-10 {
  min-height: 428px;
}

.u-section-2 .u-container-layout-10 {
  padding: 12px 30px;
}

.u-section-2 .u-image-10 {
  width: 300px;
  height: 300px;
  margin: 18px auto 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 10px;
  padding: 0;
}

.u-section-2 .u-text-13 {
  margin: 10px auto 0 10px;
}

.u-section-2 .u-layout-cell-11 {
  min-height: 428px;
}

.u-section-2 .u-container-layout-11 {
  padding: 8px 30px;
}

.u-section-2 .u-image-11 {
  width: 300px;
  height: 300px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-14 {
  margin: 15px auto 0 10px;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-text-15 {
  margin: 11px auto 0 10px;
}

.u-section-2 .u-layout-cell-12 {
  min-height: 428px;
}

.u-section-2 .u-container-layout-12 {
  padding: 23px 26px;
}

.u-section-2 .u-image-12 {
  width: 300px;
  height: 300px;
  margin: 0 auto;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px auto 0 10px;
  padding: 0;
}

.u-section-2 .u-text-16 {
  margin: 10px auto 0 10px;
}

.u-section-2 .u-layout-cell-13 {
  min-height: 691px;
}

.u-section-2 .u-container-layout-13 {
  padding: 29px 30px;
}

.u-section-2 .u-image-13 {
  width: 300px;
  height: 300px;
  margin: 0 auto;
}

.u-section-2 .u-text-17 {
  margin: 15px auto 0 10px;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-text-18 {
  margin: 11px auto 0 10px;
}

.u-section-2 .u-layout-cell-14 {
  min-height: 691px;
}

.u-section-2 .u-container-layout-14 {
  padding: 30px;
}

.u-section-2 .u-image-14 {
  width: 300px;
  height: 300px;
  margin: 0 auto;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0 10px;
  padding: 0;
}

.u-section-2 .u-text-19 {
  margin: 10px auto 0 10px;
}

.u-section-2 .u-layout-cell-15 {
  min-height: 691px;
}

.u-section-2 .u-container-layout-15 {
  padding: 29px 30px;
}

.u-section-2 .u-image-15 {
  width: 300px;
  height: 300px;
  margin: 0 auto;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 10px auto 0 10px;
  padding: 0;
}

.u-section-2 .u-text-20 {
  margin: 10px auto 0 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1923px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-2 .u-image-1 {
    width: 253px;
    height: 253px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-2 .u-image-2 {
    width: 253px;
    height: 253px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 167px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 377px;
  }

  .u-section-2 .u-image-3 {
    width: 253px;
    height: 253px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 169px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 377px;
  }

  .u-section-2 .u-image-4 {
    width: 253px;
    height: 253px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 377px;
  }

  .u-section-2 .u-image-5 {
    width: 253px;
    height: 253px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 377px;
  }

  .u-section-2 .u-image-6 {
    width: 261px;
    height: 261px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-left: 14px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 14px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 377px;
  }

  .u-section-2 .u-image-7 {
    width: 253px;
    height: 253px;
  }

  .u-section-2 .u-btn-7 {
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 377px;
  }

  .u-section-2 .u-image-8 {
    width: 253px;
    height: 253px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 377px;
  }

  .u-section-2 .u-image-9 {
    width: 253px;
    height: 253px;
  }

  .u-section-2 .u-btn-9 {
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 353px;
  }

  .u-section-2 .u-image-10 {
    width: 253px;
    height: 253px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 353px;
  }

  .u-section-2 .u-image-11 {
    width: 253px;
    height: 253px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 353px;
  }

  .u-section-2 .u-image-12 {
    width: 261px;
    height: 261px;
  }

  .u-section-2 .u-btn-12 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 570px;
  }

  .u-section-2 .u-image-13 {
    width: 253px;
    height: 253px;
  }

  .u-section-2 .u-layout-cell-14 {
    min-height: 570px;
  }

  .u-section-2 .u-image-14 {
    width: 253px;
    height: 253px;
  }

  .u-section-2 .u-btn-14 {
    margin-left: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 570px;
  }

  .u-section-2 .u-image-15 {
    width: 253px;
    height: 253px;
  }

  .u-section-2 .u-btn-15 {
    margin-left: 0;
  }

  .u-section-2 .u-text-20 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 94px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 96px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-image-4 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-image-5 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-image-6 {
    width: 188px;
    height: 188px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-image-7 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-2 .u-image-8 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-2 .u-image-9 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-2 .u-image-10 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-2 .u-image-11 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-2 .u-image-12 {
    width: 188px;
    height: 188px;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 100px;
  }

  .u-section-2 .u-image-13 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-14 {
    min-height: 100px;
  }

  .u-section-2 .u-image-14 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 100px;
  }

  .u-section-2 .u-image-15 {
    width: 180px;
    height: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1167px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }
}